body.hasFixed {
    padding-top: 110px;
}



#participants {
    background-image: url('../jpg/participants.jpg');
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    position: relative;
}

#participants:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    z-index: 1;
}

#participants-header {
    float: left;
    width: 100%;
    margin:50px 0 0 0;
    background-color: rgba(0, 0, 0, 0);
    transition: 300ms ease all;
}

#participants-header.fixed {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 100;
    margin: 0 0 0 0;
    background-color: rgba(0, 0, 0, 0.85);
}

#participants-header .left {
    float: left;
    width: 60%;
    margin: 0 5% 0 0;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 50px;
    transition: 300ms ease all;
}

#participants-header.fixed .left {
    background-color: rgba(0, 0, 0, 0);
    padding: 30px 0;
}

#participants-header .right {
    float: left;
    width: 35%;
    margin: 0 0 0 0;
    background-color: rgba(0, 0, 0, 0);
    padding: 40px 0;
}

#participants-header .et_pb_button {
    display: block;
    clear: both;
    width: 280px;
    text-align: center;
    margin: 10px auto;
    background-color: #A5CF4C !important;
    border-color: #A5CF4C !important;
    transition: 300ms ease all;
    border-radius: 4px !important;
    padding: 8px 0 !important;
    font-size: 16px !important;
}

.et_pb_button.et_pb_button_0.et_pb_bg_layout_dark.orange:hover,
.et_pb_button.et_pb_button_0.et_pb_bg_layout_dark:hover {
    opacity: 0.8 !important;
}

#participants-header .et_pb_button.orange:hover,
#participants-header .et_pb_button:hover {
    opacity: 0.8 !important;
}

#participants-header.fixed .et_pb_button {
    display: inline-block;
    clear: none;
    padding: 10px !important;
    width: 200px;
    text-align: center;
    margin: 10px 10px;
    font-size: 15px !important;
    background-color: #A5CF4C !important;
    border-color: #A5CF4C !important;
}

#participants-header .et_pb_button.orange {
    background-color: #eb6f53 !important;
    border-color: #eb6f53 !important;
}

#participants-header .left h1 {
    color: #fff !important;
    transition: 300ms ease all;
    font-size: 60px !important;
}

#participants-header.fixed .left h1 {
    font-size: 40px !important;
}

#participants-header .left p {
    color: #a5f6fe !important;
    margin: 0 !important;
    font-size: 19px !important;
    line-height: 1.5 !important;
}

#participants-header.fixed .left p {
    color: #a5f6fe !important;
    margin: 0 !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
}

#participants .container {
    width: 1366px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
    z-index: 2;
}

#participants-1 {
    float: left;
    width: 100%;
    margin: 50px 0 0 0;
}

#participants-1 .container {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
}

#participants-1 .left {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 0 30px;
}

#participants-1 .left h2 {
    color: #fff !important;
    transition: 300ms ease all;
    font-size: 50px !important;
    margin: 0 0 20px 0 !important;
    padding-bottom: 10px !important;
}

#participants-1 .left p {
    color: #a5f6fe !important;
    margin: 0 !important;
    font-size: 19px !important;
    line-height: 1.5 !important;
}


#participants-1 .right {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 20px 0 0 0;
}

#participants-2 {
    float: left;
    width: 100%;
    margin: 50px 0 0 0;
}

#participants-2 .container {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
}

#participants-2 .right h2 {
    color: #fff !important;
    transition: 300ms ease all;
    font-size: 36px !important;
    margin: 0 0 20px 0 !important;
    padding-bottom: 10px !important;
}

#participants-2 .right p {
    color: #a5f6fe !important;
    margin: 0 !important;
    font-size: 14px !important;
    line-height: 1.5 !important;
}

#participants-2 .left {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 20px 0 0 0;
}

#participants-2 .right {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 10px 30px 10px 60px;
}

#participants-3 {
    float: left;
    width: 100%;
    margin: 50px 0 50px 0;
}

#participants-3 .container {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
    width: 1010px;
}

#participants-3 .right h2 {
    color: #fff !important;
    transition: 300ms ease all;
    font-size: 30px !important;
    margin: 0 0 20px 0 !important;
    padding-bottom: 10px !important;
}

#participants-3 .right p {
    color: #a5f6fe !important;
    margin: 0 !important;
    font-size: 14px !important;
    line-height: 1.5 !important;
}

#participants-3 .left {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    padding: 20px 0 0 0;
}

#participants-3 .right {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

#participants ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

#participants ul li {
    display: inline-block;
    width: 20%;
    height: auto;
    list-style: none;
    margin: 0 0px 10px 25px;
    aspect-ratio: 1/1;
    position: relative;
}


#participants ul li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/*#participants #participants-1 ul li a {
    background-color: #a5f6fe;
}

#participants #participants-2 ul li a {
    background-color: #f6ae99;
}

#participants #participants-3 ul li a {
    background-color: #ffcc24;
}*/

.participants-links {
    float: left;
    width: 100%;
    clear: both;
    padding: 50px 0;
    background-color: #99d9df;
}

.participants-links:nth-of-type(even) {
    background-color: #dcfcff;
}

.participants-links h3 {
    color: #212121 !important;
    font-size: 40px !important;
    margin: 0 0 20px 0 !important;
    padding-bottom: 10px !important;
}

#participants .participants-links ul {
    margin: 0 20px 0 0;
    padding: 0;
    font-size: 15px;
}

.list-cols {
    columns: 4;
    overflow-wrap: break-word;
    inline-size: 100%;
}

#participants .participants-links ul li {
    display: inline-block;
    width: 100%;
    height: auto;
    list-style: none;
    margin: 0px 0 5px 0;
    aspect-ratio: unset;
    position: relative;
}

#participants .list {
    width: 29%;
    margin-right: 4%;
    float: left;
}

.participants-links .list h3 {
    font-size: 30px !important;
}

#participants .participants-links ul li a {
    color: #212121;
    float: left;
    width: 100%;
    position: relative;
    background-color: transparent;
    height: auto;
}

@media all and (max-width:1300px) {

    #participants .container {
        width: 90% !important;
    }

    .list-cols {
        columns: 2;
    }

    #participants-header .left h1 {
        font-size: 40px !important;
    }

    .participants-links .list h3,
    .participants-links h3,
    #participants-1 .left h2,
    #participants-2 .right h2,
    #participants-3 .right h2 {
        font-size: 35px !important;
    }

    #participants-header .left p,
    #participants-1 .left p,
    #participants-2 .right p,
    #participants-3 .right p {
        font-size: 16px !important;
    }

    #participants-header.fixed .et_pb_button {
        width: 45%;
        margin: 10px 1%;
        font-size: 15px !important;
    }


}

@media all and (max-width:950px) {

    #participants-header .left {
        width: 100%;
        margin: 0 0 0 0;
    }

    #participants ul {
        text-align: center;
    }

    #participants ul li {
        margin: 15px;
    }

    #participants-2 .container,
    #participants-3 .container {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        flex-direction: column;
    }

    #participants-2 .container .left,
    #participants-3 .container .left {
        order: 2;
    }

    #participants-2 .container .right,
    #participants-3 .container .right {
        order: 1;
    }

    #participants-1 .right,
    #participants-2 .left,
    #participants-3 .left {
        display: block;
        vertical-align: middle;
        width: 100%;
        padding: 10px 0 20px 0;
    }

    #participants-1 .left,
    #participants-2 .right,
    #participants-3 .right {
        display: block;
        vertical-align: middle;
        width: 100%;
        padding: 20px 30px;
    }

    #participants-header .right {
        width: 100%;
        text-align: center;
    }

    #participants-header .et_pb_button {
        display: inline-block;
        clear: none;
        margin: 10px 20px;
        font-size: 16px !important;
    }

    #participants-header.fixed .right {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0 0 30px;
    }

    #participants-header.fixed .et_pb_button {
        float: left;
        width: 48%;
        margin: 0 4% 0 0;
    }

    #participants-header.fixed .et_pb_button:nth-of-type(2) {
        margin-right: 0;
    }

    #participants .list {
        width: 100%;
        margin-right: 0;
        float: left;
        margin-bottom: 30px;
    }

    .list-cols {
        columns: 1;
        overflow-wrap: break-word;
        inline-size: 100%;
    }

    .participants-links .list h3,
    .participants-links h3 {
        text-align: center;
    }

}

@media all and (max-width:700px) {

    #participants-header .left h1 {
        font-size: 30px !important;
        text-align: center;
        margin: 0 0 20px 0 !important;
    }

    .participants-links .list h3,
    .participants-links h3,
    #participants-1 .left h2,
    #participants-2 .right h2,
    #participants-3 .right h2 {
        font-size: 27px !important;
        text-align: center;
    }

    #participants-header .left p,
    #participants-1 .left p,
    #participants-2 .right p,
    #participants-3 .right p {
        font-size: 14px !important;
        text-align: center;
    }

    #participants-header .et_pb_button {
        width: 45%;
        margin: 10px 1%;
        font-size: 14px !important;
    }

    #participants ul li {
        margin: 10px;
        height: 75px;
    }

}

@media screen and (max-width:700px){    
    #participants-header.fixed .left {display: none;}
    #participants-header.fixed .right {margin-top: 30px;}
}